<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>马未都最欣赏的品位</title>
    <script src="./static/ydui.flexible.js"></script>

    <!-- <script src="./static/zepto.min.js"></script> -->
    
   <!-- <script>
    var _mtac = {"senseQuery":1};
    (function() {
     var mta = document.createElement("script");
     mta.src = "https://pingjs.qq.com/h5/stats.js?v2.0.4";
     mta.setAttribute("name", "MTAH5");
     mta.setAttribute("sid", "500722826");
     mta.setAttribute("cid", "500723156");
     var s = document.getElementsByTagName("script")[0];
     s.parentNode.insertBefore(mta, s);
    })();
 </script> -->

  <!-- js 回传数据 -->
  <!-- <script>
    !function(g,d,t,e,v,n,s){if(g.gdt)return;v=g.gdt=function(){v.tk?v.tk.apply(v,arguments):v.queue.push(arguments)};v.sv='1.0';v.bt=0;v.queue=[];n=d.createElement(t);n.async=!0;n.src=e;s=d.getElementsByTagName(t)[0];s.parentNode.insertBefore(n,s);}(window,document,'script','//qzonestyle.gtimg.cn/qzone/biz/gdt/dmp/user-action/gdtevent.min.js');
    gdt('init','1110673272');
    gdt('track','PAGE_VIEW');
  </script>
  <noscript>
    <img height="1" width="1" style="display:none" src="https://a.gdt.qq.com/pixel?user_action_set_id=1110673272&action_type=PAGE_VIEW&noscript=1"/>
  </noscript> -->

  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-151682819-4"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-151682819-4');
  </script>

  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
